1

I remember the Sextante plugin used to be available for my previous version of QGis. When I got a new computer however, I downloaded QGis again and got 2.0. Searching for "Sextante" or "OTB" yields no results in the Manage and Install plugins list. What's the best way to get Sextante working here? I'm worried about trying to install a previous version of qgis for fear of messing up the dependencies and so on...

  • what is your operating system ? – radouxju Mar 6 '14 at 16:33
  • OSX Mavericks -- – boulder_ruby Mar 6 '14 at 16:37
4

Sextante is now known as Processing and is a core plugin (no need to install). OTB, if using Kyngchaos.com QGIS installer, is included inside the QGIS.app bundle.

Processing should be able to access the OTB applications within the QGIS.app bundle, i.e. with the Kyngchaos.com installer Processing should just work out-of-the-box.

Also bundled within the Kyngchaos.com 2.2 QGIS.app are Grass, Saga and TauDEM commandline tools, for use by Processing.

There are some Processing commands not functioning on Mac, like the Lidar tools, which require Windows.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.